<?php 
	
	require('../../connect/db.php');
	db_connect() or die ("Houve erro ao acessar estes dados!");

	$id = $_POST['id_produto'];

	$updateTupla = mysql_query("UPDATE loja_produto SET statusProduto = 0 WHERE idProduto = ".mysql_escape_string($id));


	if($updateTupla){
		?>
		<table>
			<tr>
				<td>
					Serviço exclu&iacute;do com sucesso!
					<meta http-equiv="refresh" content="2; url=miolo.php?miolo=produtos&acao=listar" />
				</td>
			</tr>
		</table>
	<?
	}else{
		?>
		<table>
			<tr>
				<td>
					N&atilde;o foi possivel excluir o serviço!
				</td>
			</tr>
		</table>
<?
	}	
?>